.home-hero {
    height: 100dvh;
    min-height: 100vh;
}

.home-hero__slider {
    width: 100%;
    overflow: hidden;
    height: 100dvh;
    min-height: 100vh;
}

.home-hero__slider .swiper-wrapper {
    position: relative;
}

.home-hero__slide {
    position: relative;
    height: auto;
    z-index: 1;

    &::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 59.11%, rgba(0, 0, 0, 0.6) 100%);
        z-index: 5;
    }
}

/* Чтобы контент слайда не обрезался */
.home-hero__content {
    position: relative;
    width: 100%;
    height: 100%;
}

/* Картинка / видео */
.home-hero__img {
    position: relative;
    width: 100%;
    height: 100%;
}

.home-hero__img img,
.home-hero__img video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-hero__info {
    position: absolute;
    bottom: 100px;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 0 20px;
    z-index: 10;

    h2 {
        font-weight: 700;
        font-size: clamp(20px, 20px + (36 - 20) * (100vw - 375px) / (1920 - 375), 36px);
        line-height: 120%;
        text-transform: uppercase;
        color: #fff;
        margin-bottom: 20px;
    }

    p {
        font-weight: 400;
        font-size: 16px;
        line-height: 169%;
        text-align: center;
        color: #fff;
        margin-bottom: 20px;
    }
}

.home-hero__link {
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize;
    color: #252525;
    display: inline-block;
    padding: 16px 10px;
    background: #fff;
    transition: 0.2s ease;
    width: 100%;
    max-width: 258px;

    &:hover {
        background: #212121;
        color: #fff;
    }
}

/* Точки */
.home-hero__slider-dots {
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 60px !important;
    display: flex;
    justify-content: center;
    width: 100%;
}

.home-hero__slider-dots .swiper-pagination-bullet {
    width: 50px;
    height: 4px;
    margin: 0 8px !important;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 4px;
}

.home-hero__slider-dots .swiper-pagination-bullet-active {
    background: #fff;
}